Summary: An X Window System based game similar to the Risk board game.
Name: XFrisk
Version: 1.00
Release: 7
Copyright: Distributable
Group: Amusements/Games
Source: ftp://sunsite.unc.edu/pub/Linux/games/multiplayer/XFrisk-1.00.tar.gz 
Patch: makefile.patch
BuildRoot:/var/tmp/xfrisk-root

%description
XFrisk is a strategy game like the Risk board game of world conquest.
XFrisk can be played by multiple players over a network.

%prep
%setup -q
%patch -p1 -b .tim
%build
xmkmf
make BINDIR=/usr/games/ LIBDIR=/usr/games/lib

%install
rm -rf $RPM_BUILD_ROOT
make XAPPLOADDIR=$RPM_BUILD_ROOT/usr/X11R6/lib/X11/app-defaults/XFrisk BINDIR=$RPM_BUILD_ROOT/usr/games/ LIBDIR=$RPM_BUILD_ROOT/usr/games/lib install

mkdir -p $RPM_BUILD_ROOT/usr/X11R6/lib/X11/app-defaults/
install -m 444 XFrisk.ad $RPM_BUILD_ROOT/usr/X11R6/lib/X11/app-defaults/XFrisk

%clean 
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%doc BUGS Aide.risk ChangeLog FAQ Help.risk INSTALL README.NEW TODO 
/usr/games/friskserver
/usr/games/risk
/usr/games/xfrisk
/usr/games/lib/Countries.risk 
/usr/games/lib/Help.risk
/usr/games/lib/World.risk
/usr/X11R6/lib/X11/app-defaults/*

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Wed Jul 05 2000 Tim Powers <timp@redhat.com>
- rebuilt to fix problems with docs ending up in /usr/doc

* Tue May 23 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0

* Tue Dec 21 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.2

* Tue Aug 17 1999 Tim Powers <timp@redhat.com>
- fixed path problem
- fixed problem with /usr/X11R6/lib/X11/app-defaults/XFrisk not going into
  buildroot
  
* Tue Jun 29 1999 Tim Powers <timp@redhat.com>
- Built for Powertools 6.1

* Thu Feb 04 1999 Michael Maher <mikee@redhat.com>
- built package
